/* 
 *  wtext.h : all the window text in structures.
 *
 */

struct TextAttr TOPAZ80 = {
    (STRPTR)"topaz.font",
    TOPAZ_EIGHTY,0,0
};

struct TextAttr TOPAZ60 = {
    (STRPTR)"topaz.font",
    TOPAZ_SIXTY,0,0
};
struct IntuiText OptText6 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	252,107,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"* Click \"OK\" when options are set.",	/* pointer to text */
	NULL	/* next IntuiText structure */
};

struct IntuiText OptText5 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	230,86,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"or more of the 3 types of graphs, or all.",	/* pointer to text */
	&OptText6	/* next IntuiText structure */
};

struct IntuiText OptText4 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	230,74,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"(88 78) or 4 digit (1988 1978). Select one",	/* pointer to text */
	&OptText5	/* next IntuiText structure */
};

struct IntuiText OptText1 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	230,60,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"Select options: Years can be either 2 digit",	/* pointer to text */
	&OptText4	/* next IntuiText structure */
};

struct IntuiText FioText3 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	305,49,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"Select a file name and click 'OK'",	/* pointer to text */
	NULL	/* next IntuiText structure */
};

struct IntuiText FioText2 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	352,33,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"Use RJ's File selector.",	/* pointer to text */
	&FioText3	/* next IntuiText structure */
};

struct IntuiText FioText1 = {
	3,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	340,17,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"Select Datafile to graph.",	/* pointer to text */
	&FioText2	/* next IntuiText structure */
};

/*
 *      HELP screen text
 */

#define HPEN 1

struct IntuiText HelpText20 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	87,191,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"See the README file for data file format and other notes.",	/* pointer to text */
	NULL	/* next IntuiText structure */
};

	
struct IntuiText HelpText19 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,181,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)  "the Close Gadget at any time to end the program.",
	&HelpText20	/* next IntuiText structure */
};
	
struct IntuiText HelpText18 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,171,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "Window can be selected to print the current contents of the window. Click",
	&HelpText19	/* next IntuiText structure */
};
	
struct IntuiText HelpText17 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,161,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "than 1 type of graph. Click the 'DONE' gadget to enable the menu. Print",
	&HelpText18	/* next IntuiText structure */
};
	
struct IntuiText HelpText16 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,151,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)  "gadgets will be available. Click the 'NEXT' gadget if you have requested more",
	&HelpText17	/* next IntuiText structure */
};
	
struct IntuiText HelpText15 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,141,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "use Draw Graph or Averages to see the data. When a graph is displayed, two",
	&HelpText16	/* next IntuiText structure */
};

struct IntuiText HelpText14 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,131,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "A sample file named '77pont' is included. After the data is read, you can",
	&HelpText15	/* next IntuiText structure */
};

struct IntuiText HelpText13 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,121,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "File, you will select the file using the Fileio requester by R.J. Mical.",
	&HelpText14	/* next IntuiText structure */
};

struct IntuiText HelpText12 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,111,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "gadgets. Select the desired options and click 'OK'. When you select Read",
	&HelpText13	/* next IntuiText structure */
};

struct IntuiText HelpText11 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,101,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "graphed to a particular range of years using the start and end year",
	&HelpText12	/* next IntuiText structure */
};

struct IntuiText HelpText10 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,91,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *)"types of graphs you would like to see. It also allows you to restrict the data",
	&HelpText11	/* next IntuiText structure */
};

struct IntuiText HelpText9 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,81,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "different ways. The options window has gadgets that allow you to select which",
	&HelpText10	/* next IntuiText structure */
};

struct IntuiText HelpText8 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,71,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "how the graphs are drawn. You can read in a data file and then graph it",
	&HelpText9	/* next IntuiText structure */
};

struct IntuiText HelpText7 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,61,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "until a file has been read. The settings in the options window determine",
	&HelpText8	/* next IntuiText structure */
};

struct IntuiText HelpText6 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,51,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "Window, Set Options, Help, and Quit. Draw Graph and Averages are disabled",
	&HelpText7	/* next IntuiText structure */
};

struct IntuiText HelpText5 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,41,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "command. AutoGraf has a 7 item menu: Read File, Draw Graph, Averages, Print",
	&HelpText6	/* next IntuiText structure */
};

struct IntuiText HelpText4 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,31,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "and miles per gallon. AutoGraf can be started by clicking its icon or by CLI",
	&HelpText5	/* next IntuiText structure */
};

struct IntuiText HelpText3 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	10,21,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "cost per mile in cents per mile, price per gallon in dollars per gallon,",
	&HelpText4	/* next IntuiText structure */
};

struct IntuiText HelpText2 = {
	HPEN,0,JAM2,	/* front and back text pens, drawmode and fill byte */
	31,11,	/* XY origin relative to container TopLeft */
	NULL,	/* font pointer or NULL for default */
	(UBYTE *) "AutoGraf reads the autolog datafile to construct 3 types of graphs:",
	&HelpText3	/* next IntuiText structure */
};

struct IntuiText IntroText5 = {
	3,0,JAM1,	/* front and back text pens, drawmode and fill byte */
	212,154,	/* XY origin relative to container TopLeft */
	&TOPAZ80,	/* font pointer or NULL for default */
	(UBYTE *)"Use menu to select function",	/* pointer to text */
	NULL	/* next IntuiText structure */
};

struct IntuiText IntroText4 = {
	1,0,JAM1,	/* front and back text pens, drawmode and fill byte */
	260,110,	/* XY origin relative to container TopLeft */
	&TOPAZ80,	/* font pointer or NULL for default */
	(UBYTE *)"September 1988",	/* pointer to text */
	&IntroText5	/* next IntuiText structure */
};

struct IntuiText IntroText3 = {
	1,0,JAM1,	/* front and back text pens, drawmode and fill byte */
	261,98,	/* XY origin relative to container TopLeft */
	&TOPAZ80,	/* font pointer or NULL for default */
	(UBYTE *)"by Joel Swank",	/* pointer to text */
	&IntroText4	/* next IntuiText structure */
};

struct IntuiText IntroText2 = {
	1,0,JAM1,	/* front and back text pens, drawmode and fill byte */
	218,66,	/* XY origin relative to container TopLeft */
	&TOPAZ80,	/* font pointer or NULL for default */
	(UBYTE *)"Autolog Graphing Program",	/* pointer to text */
	&IntroText3	/* next IntuiText structure */
};

struct IntuiText IntroText1 = {
	2,0,JAM1,	/* front and back text pens, drawmode and fill byte */
	215,50,	/* XY origin relative to container TopLeft */
	&TOPAZ60,	/* font pointer or NULL for default */
	(UBYTE *)"AutoGraf Version 1.0",	/* pointer to text */
	&IntroText2	/* next IntuiText structure */
};

